Site wordpress version 4.7.8 avec PHP 5.6 et SQL 5.6. [Résolu/Fermé]

Signaler
-
 pac -
Bonjour,

Puis-je mettre à jour PHP de 5.6 à 7.2 ou dois-je passer par 7.0 puis 7.1 puis 7.2

Merci d'avance de votre réponse.

PAC

1 réponse

Messages postés
28639
Date d'inscription
vendredi 5 février 2010
Statut
Modérateur
Dernière intervention
29 août 2020
7 108
Salut,

Techniquement, tu peux passer à 7.2 tout de suite.

Par contre, vérifie bien que tout ton contenu (WordPress + extension) soit compatible avec la version 7.2 de PHP, c'est pas toujours le cas !
OK, cela fonctionne.
Merci
Pac